*{
    box-sizing:border-box;
}
body{
    overflow-x: hidden;
    font-family: 'Play', sans-serif;
}
.navbar-brand img {
    max-width: 105px;
    max-height: 105px;
}

.navbar {
    font-weight: 500;
    color: #635e5d;
    font-size: 14px;
    padding: 5px;
    padding-right:20px;
    padding-left: 20px;
    background-color: #b2da12a6;
}
.carousel-item{
max-height: 500px;
}
.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 15px;
    height: 15px;
    margin-right: 3px;
    margin-left: 7px;
    text-indent: -999px;
    cursor: pointer;
    border-radius: 81px;
    background-color: #b2da12a6;
}
.carousel-indicators {
    margin-left: 13%
}
.carousel-caption {
    position: absolute;
    bottom: 59%;
    left: 12%;
    z-index: 20;
    color: white;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.88);
}
.carousel-caption h6 {
margin-top: 20px;
}
.about .lead{
font-size: 16px;
}
.about {
    margin-top: 70px;
}


.gallery-con{
    padding:30px;
    margin-top:60px;
    background-color:#E9EBEE;
    
}
.gallery {
    margin-top: 40px;
    margin-bottom: 40px;
}

.gallery-images img {
    width: 20vw;
}
.gallery-images .col-md-4 {
    max-width: 25.333333%;
    margin-bottom: 16px;
}
/*.gallery-content {
    position: relative;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    max-width: 1200px;
    width: 55%;
    padding: 40px 0 0 0 ;
  }
  .gallery-content img{
    height: 15vw;
  }
 /* .gallery-content__item {
    width: 30%;
  }
  .gallery-content__item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .gallery-content__small {
    width: 50%;
    outline: 10px solid #fff;
  }
  .gallery-content__large {
    height: 100%;
  }
  
  img {
    max-width: 100%;
    display: block;
  }*/

#footer {
}




    .zombies {
        clip-path: polygon(12% 0, 100% 0%, 100% 100%, 0% 100%);
        background: url(../Images/zombies.jpg);
        opacity: 0.5;
        height: 420px;
        width: 1231px;
    }
    .zombies-games {
        margin-top: 60px;
    }


    
    .action {
        clip-path: polygon(0 0, 99% 0, 80% 100%, 0 100%);
        background: url(../Images/action.jpg);
        opacity: 0.5;
        height: 420px;
        width: 677px;
        background-size: cover;
        margin-left: -120px;
 
    }
    .action-games {
        margin-top: 100px;
    }
    .out-action {
        border:0px solid ;
        -webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
        box-shadow:         3px 2px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    }

    .action-text {
        padding-left: 62px;
    }




    .recommended{
        margin-top: 20px;
        border: 1px solid #ccc;
        padding: 10px;
        -webkit-box-shadow: 1px 1px 7px 4px #f5bebe; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    1px 1px 7px 4px #f5bebe;  /* Firefox 3.5 - 3.6 */
        box-shadow: 1px 1px 7px 4px #f5bebe;
        margin-bottom: 45px;
    }
    .recommended:hover {
        -webkit-box-shadow: 1px 1px 7px 4px #beccf5; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    1px 1px 7px 4px #beccf5;  /* Firefox 3.5 - 3.6 */
        box-shadow: 1px 1px 7px 4px #beccf5;
    }
    .recommended p{
        line-height:44px;
    }
    .re-games{
        margin-top: 90px;
    }
    .re-games h2 {
        margin-bottom: 44px;
    }




    [ng-drag]{
        -moz-user-select: -moz-none;
        -khtml-user-select: none;
        -webkit-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    [ng-drag]{
        width: 100px;
        height: 100px;
        background:rgba(149, 66, 224, 0.5);
        color:white;
        text-align: center;
        padding-top:40px;
        display: inline-block;
        margin:0 10px;
        cursor: move;
    }
    ul.draggable-objects:after{
        display: block;
        content:"";
        clear:both;
    }
    .draggable-objects li{
        float:left;
        display: block;
        width: 120px;
        height:100px;
    }
    [ng-drag].drag-over{
        border:solid 1px green;
    }
    [ng-drag].dragging{
        opacity: 0.5;
    }
    [ng-drop]{
        background: rgba(183, 167, 160, 0.23);
        text-align: center;
        width: 600px;
        height: 200px;
        padding-top:90px;
        display: block;
        margin:20px auto;
        position: relative;
    }
    [ng-drop].drag-enter{
        border:solid 5px red;
    }
    [ng-drop] span.title{
        display: block;
        position: absolute;
        top:50%;
        left:50%;
        width: 200px;
        height: 20px;
        margin-left: -100px;
        margin-top: -10px;
    }
    [ng-drop] div{
        position: relative;
        z-index: 2;
    }
  


.Contact {
    margin-top: 80px;
    background-image: url('../Images/contact.png');
    padding: 70px;
    color: white;
}
.contact h2 {
margin-bottom: 52px;
}
.contact .btn-primary {
    background-color: #b2da12a6;
    border-color:#3c4a05fc;
} 




.footer {
    background: #272727;
    padding: 70px;
    color:white;
    text-align: center;
    text-decoration:none;
}
.footer a,.footer a:hover{
    color:white
} 
.footer .col-xs-12 {
    margin-left: 23vw;
}
.footer .fab {
    background: #b2da12a6;
    padding: 6px;
    padding-right: 6px;
    border-radius: 57px;
    padding-left: 6px;
    margin-bottom: 20px;
    margin-right: 7px;
    cursor: pointer;
    color:white;
}
.footer .fa-instagram {
    padding-left: 7px;
    padding-top: 5px;
    padding-bottom: 6px;
}
.footer .fa-facebook-f {
    padding-left: 10px;
    padding-right: 10px;
}
.footer .fa-pinterest-p {
    padding: 5px;
    padding-left: 7px;
    padding-right: 7px;
}
.footer .second-footer {
    margin-bottom: 7px;
}
.footer .third-footer {
    margin-bottom: 7px;
}
.footer .second-footer span,.footer .third-footer span {
    margin-right: 9px;
}
 .second-roof {
    background-color: #5D963F;
    color:white;
    height: 39px;
}
.second-roof p {
    text-align: center;
    vertical-align: middle;
    line-height: 39px;
    margin-left: 37vw;
    margin-bottom: -7px
}



.signup{
    padding: 60px;
    margin-left: 22vw;
    text-align: center;
}
.signup h2, .signup h6{
    margin-left: -32vw;
}
.signup input[type="text"] {
    width: 27vw;
}
.includer {
    margin-left: 2vw;
}
.signup table {
    border-collapse: collapse;
}

.signup table, th, td {
    border: 1px solid #9f9090;
    padding : 17px 14px 2px 14px;
}
tr.title td {
    border-left: 0px solid;
    border-right: 0px solid;
}
.td-right button {
    width: 10vw;
    margin-top: -15px;
}
 